Subject: Ticket Assigned - wrong item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 16:47:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item No Name                    I received wrong items           08:18 PM, 05th Apr                     No Name                             08:19 PM, 05th Apr                   Abdulqader                    Hi wajdi , Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           08:21 PM, 05th Apr                     No Name                    Thanks alot kader           08:22 PM, 05th Apr                   Abdulqader                   We can see that you are contacting us regarding your order 9418937232?           08:22 PM, 05th Apr                     No Name                    I received 2 shipments today one of them contained wrong item           08:22 PM, 05th Apr                     No Name                             08:23 PM, 05th Apr                     No Name                    Fp040423002496           08:23 PM, 05th Apr                     No Name                             08:23 PM, 05th Apr                     No Name                    Order num 9424124705           08:24 PM, 05th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:24 PM, 05th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We would like to inform you that a new return request has been created on 4/5/23. Please note the courier partner may take up to 2 - 5  business days to arrange the collection.           08:28 PM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:29 PM, 05th Apr                     No Name                    But please mention that i need the item that i ordered as it not available now ?! It was available on day of order           08:29 PM, 05th Apr                     No Name                    The size out of stock           08:29 PM, 05th Apr                   Abdulqader                   ​You can enter the e-mail on the product page in the "Notify me" field in order to be notified when the product is available in stock.           08:31 PM, 05th Apr                   mazen                   Do you have any other inquiries that we can help with?           08:34 PM, 05th Apr                     No Name                    No dear it is not like this           08:35 PM, 05th Apr                     No Name                    Notify if i need items but i order the item           08:35 PM, 05th Apr                     No Name                    Then I received other one           08:35 PM, 05th Apr                     No Name                    It mean it is not my mistake           08:36 PM, 05th Apr                     No Name                    It is store missing           08:36 PM, 05th Apr                     No Name                    So i want this item from any other store to deliver to me instead of this mistake           08:36 PM, 05th Apr                   mazen                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your correct product for your future purchases. ​           08:37 PM, 05th Apr                     No Name                    Kader           08:38 PM, 05th Apr                     No Name                    You dont know what is the issue that I involve with now           08:38 PM, 05th Apr                     No Name                    Kindle raise a complaint for me and provide me with ref number pls           08:39 PM, 05th Apr                   mazen                   We are truly sorry we cannot send the correct item.           08:39 PM, 05th Apr                     No Name                    I bought the correct item on date of purchase           08:39 PM, 05th Apr                   mazen                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the wrong item  so that we can investigate further and assist you accordingly with this.           08:40 PM, 05th Apr                     No Name                    You accepted the order , you deduct my card with correct amount ,  Delivery wrong item this is not my mistake           08:40 PM, 05th Apr                     No Name                    Ok wait pls           08:41 PM, 05th Apr                     No Name                             08:41 PM, 05th Apr                     No Name                             08:41 PM, 05th Apr                     No Name                             08:42 PM, 05th Apr                     No Name                             08:42 PM, 05th Apr                   mazen                   Your request has been submitted to the concerned team. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           08:44 PM, 05th Apr                   mazen                   Do you have any other inquiries that we can help with?           08:46 PM, 05th Apr                     No Name                    No           08:46 PM, 05th Apr                     No Name                    Thanks           08:46 PM, 05th Apr                   mazen                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           08:46 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5997211